linux-restricted-modules-gcp 5.0.0-1020.20~18.04.1 source package in Ubuntu

Changelog

linux-restricted-modules-gcp (5.0.0-1020.20~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1020.20~18.04.1

 -- Khalid Elmously <email address hidden>  Fri, 04 Oct 2019 04:29:09 -0400

Upload details

Uploaded by:
Khaled El Mously on 2019-10-04
Uploaded to:
Bionic
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic security on 2019-10-10 restricted utils

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-gcp_5.0.0-1020.20~18.04.1.tar.xz 17.1 KiB 4a0bbeacfcfd9759f56d6bc8c89a46b97a8623801b41c317c59eb65e8c2d4029
linux-restricted-modules-gcp_5.0.0-1020.20~18.04.1.dsc 2.2 KiB 1e8c61f749a0c3f16b8ddfdcccf65be2fc243eed1fbdb38cdd7661f5bd750743

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.0.0-1020-gcp: Linux kernel nvidia modules for version 5.0.0-1020

 This package contains the Linux kernel nvidia modules for version 5.0.0-1020.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

linux-modules-nvidia-390-gcp: Extra drivers for nvidia-390 for the gcp flavour

 Install extra signed nvidia-390 modules compatible with the gcp flavour.

linux-modules-nvidia-418-5.0.0-1020-gcp: Linux kernel nvidia modules for version 5.0.0-1020

 This package contains the Linux kernel nvidia modules for version 5.0.0-1020.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

linux-modules-nvidia-418-gcp: Extra drivers for nvidia-418 for the gcp flavour

 Install extra signed nvidia-418 modules compatible with the gcp flavour.